## gssproxy 0.5.1

=== debian/changelog ===
gssproxy (0.5.1-2) unstable; urgency=medium

  * Add copyright note for gssproxy-0.5.1/x-files/gss_proxy.x

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Tue, 27 Dec 2016 14:48:32 -0500

gssproxy (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #838282)

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Wed, 21 Dec 2016 02:41:38 -0500
