=== debian/control ===
Source: gssproxy
Section: net
Priority: optional
Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
Uploaders: Dafydd Harries <daf@debian.org>
Standards-Version: 3.9.8
Homepage: https://fedorahosted.org/gss-proxy/
Vcs-Git: https://github.com/frozencemetery/debian-gssproxy.git
Vcs-Browser: https://github.com/frozencemetery/debian-gssproxy
Build-Depends: debhelper (>= 10), dh-autoreconf, dh-exec,
               pkg-config,
               docbook-xsl, docbook-xml, libxml2-utils, xml-core, xsltproc,
               libkrb5-dev (>= 1.15~beta1),
               libini-config-dev,
               libkeyutils-dev,
               libpopt-dev,
               libselinux1-dev,
               libverto-dev,
               libnss-wrapper, libsocket-wrapper,
               python3, python3-colorama,
               valgrind,
               krb5-kdc, krb5-admin-server,
               slapd, krb5-kdc-ldap

Package: gssproxy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: gss-proxy
Description: Privilege separation daemon for GSSAPI
 Applications can choose to use GSS-Proxy for GSSAPI credential management,
 which means that they will not have direct access to the credentials
 themselves.  GSSAPI operations are also offloaded to the gssproxy daemon,
 making it suitable for upcalls from the Kernel as well.
 .
 This package includes both the gssproxy daemon itself and the GSSAPI
 interposer layer for existing applications.
