=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

LDFLAGS += -Wl,--as-needed
CFLAGS += $(CPPFLAGS)

%:
	dh $@ --sourcedirectory=proxy --with autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
        --disable-static \
        --disable-rpath \
        --with-gpp-default-behavior=REMOTE_FIRST

override_dh_auto_install:
	dh_auto_install --sourcedirectory=proxy
	rm -r `find . -name '*.la'`
	rm -r `find . -type d -name rc.d`
	rm -r `find . -type d -name log`

# I have a patch upstream for this
override_dh_auto_test:
	cd proxy && $(MAKE) tests
