=== debian/watch ===
version=3
https://fedorahosted.org/released/gss-proxy/gssproxy-(.+).tar.gz
