## gssproxy 0.7.0+git20171223

=== debian/changelog ===
gssproxy (0.7.0+git20171223-1) unstable; urgency=medium

  * New upstream snapshot.
  * rules: Follow Fedora and run just make test_proxymech instead of
    check, which gives weird results.
  * patches: Removed, all upstream.
  * install, rules: Modify for new upstream tree.
  * control: Bump build-dep on libini-config-dev.
  * rules: Build in a subdir.
  * rules: Override dh_clean.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 23 Dec 2017 09:10:09 +0200

gssproxy (0.7.0-2) experimental; urgency=medium

  * Fix watchfile (.org, not .io)
  * Add Timo to uploaders

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Thu, 30 Mar 2017 17:38:06 -0400

gssproxy (0.7.0-1) experimental; urgency=medium

  * New upstream version 0.7.0
  * Drop NFS server config snippet (Closes #856965)
  * Patch credential renewal for mod_auth_gssapi

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Thu, 30 Mar 2017 17:35:59 -0400
