=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: net
 Priority: optional
 Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
-Uploaders: Dafydd Harries <daf@debian.org>
+Uploaders: Dafydd Harries <daf@debian.org>, Timo Aaltonen <tjaalton@debian.org>
 Standards-Version: 3.9.8
-Homepage: https://fedorahosted.org/gss-proxy/
+Homepage: https://pagure.io/gssproxy/
 Vcs-Git: https://github.com/frozencemetery/debian-gssproxy.git
 Vcs-Browser: https://github.com/frozencemetery/debian-gssproxy
 Build-Depends: debhelper (>= 10), dh-autoreconf, dh-exec,
                pkg-config,
                docbook-xsl, docbook-xml, libxml2-utils, xml-core, xsltproc,
                libkrb5-dev (>= 1.15~beta1),
-               libini-config-dev,
+               libini-config-dev (>= 0.6.1),
                libkeyutils-dev,
                libpopt-dev,
                libselinux1-dev,
@@ -20,7 +20,7 @@
                python3, python3-colorama,
                valgrind,
                krb5-kdc, krb5-admin-server,
-               slapd, krb5-kdc-ldap
+               ldap-utils, slapd, krb5-kdc-ldap
 
 Package: gssproxy
 Architecture: any
