## gssproxy 0.8.0

=== debian/changelog ===
gssproxy (0.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Limit the valgrind build dependency to the architectures
    where valgrind is available. (Closes: #896149)

 -- Adrian Bunk <bunk@debian.org>  Wed, 15 Aug 2018 19:05:20 +0300

gssproxy (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Tue, 13 Mar 2018 16:27:48 -0400

gssproxy (0.7.0+git20171223-2) unstable; urgency=medium

  * install: Add buid/ prefix.
  * rules: Update dh_clean override.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 24 Dec 2017 11:16:07 +0200
