=== debian/rules ===
--- 
+++ 
@@ -29,3 +29,5 @@
 override_dh_clean:
 	dh_clean
 	rm -rf m4
+	rm -f ABOUT-NLS config.rpath ltmain.sh
+	rm -f po/Make* po/Rules-quot po/*.header po/*.sed po/*.sin
