## gssproxy 0.8.2

=== debian/changelog ===
gssproxy (0.8.2-2ubuntu0.20.04.1) focal; urgency=medium

  * d/p/0001-Fix-handling-of-selinux-context-when-NULL.patch:
    Fix handling of SELinux context when NULL.  Do not segfault
    when gssproxy is called by rpc.gssd. (LP: #1788459)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Wed, 30 Jun 2021 13:33:56 -0400

gssproxy (0.8.2-2) unstable; urgency=medium

  * dirs: Install rcachedir, as referenced by the systemd file. (LP: #1867788)
  * source/options: Use extend-diff-ignore to ignore files which aren't
    on the tarball.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 30 Mar 2020 21:32:52 +0300

gssproxy (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2 (Closes: #950518)
  * Bump standards version and lintian clean
  * Switch to upstream's systemd unit (Closes: #875468)
  * Stop providing NFS server config snippet (Closes: #856965)

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Wed, 05 Feb 2020 19:17:32 -0500
