=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: gssproxy
 Section: net
 Priority: optional
-Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
 Uploaders: Dafydd Harries <daf@debian.org>, Timo Aaltonen <tjaalton@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://pagure.io/gssproxy/
 Vcs-Git: https://github.com/frozencemetery/debian-gssproxy.git
 Vcs-Browser: https://github.com/frozencemetery/debian-gssproxy
-Build-Depends: debhelper (>= 10), dh-autoreconf, dh-exec,
-               pkg-config,
+Build-Depends: debhelper (>= 10), dh-exec,
+               pkg-config, systemd,
                docbook-xsl, docbook-xml, libxml2-utils, xml-core, xsltproc,
                libkrb5-dev (>= 1.15~beta1),
                libini-config-dev (>= 0.6.1),
@@ -18,7 +19,7 @@
                libverto-dev,
                libnss-wrapper, libsocket-wrapper,
                python3, python3-colorama,
-               valgrind,
+               valgrind [amd64 arm64 armhf i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x],
                krb5-kdc, krb5-admin-server,
                ldap-utils, slapd, krb5-kdc-ldap
