=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,13 @@
 CFLAGS += $(CPPFLAGS)
 
 %:
-	dh $@ --with autoreconf --parallel --builddirectory build
+	dh $@ --with autoreconf,systemd --builddirectory build
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
         --disable-static \
         --disable-rpath \
-        --with-initscript=none \
+        --with-initscript=systemd \
         --with-gpp-default-behavior=REMOTE_FIRST
 
 override_dh_auto_install:
