=== debian/watch ===
version=3
https://releases.pagure.org/gssproxy/gssproxy-(.+).tar.gz
