## gssproxy 0.8.4

=== debian/changelog ===
gssproxy (0.8.4-2) unstable; urgency=medium

  * rules: Don't remove empty dirs after dh_auto_install, we need them.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 13 Oct 2021 09:33:11 +0300

gssproxy (0.8.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Repository.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove MIA uploader Dafydd Harries <daf@debian.org>. Closes: #965390

  [ Robbie Harwood]
  * Update VCS links (to github and salsa)
  * New upstream version 0.8.4
  * Provide NFS client config snippet (Closes: #983740)
  * Bump standards and get lintian clean

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Mon, 29 Mar 2021 15:34:55 -0400
