=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: gssproxy
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
-Uploaders: Dafydd Harries <daf@debian.org>, Timo Aaltonen <tjaalton@debian.org>
-Standards-Version: 4.5.0
-Homepage: https://pagure.io/gssproxy/
-Vcs-Git: https://github.com/frozencemetery/debian-gssproxy.git
-Vcs-Browser: https://github.com/frozencemetery/debian-gssproxy
-Build-Depends: debhelper (>= 10), dh-exec,
+Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
+Uploaders: Timo Aaltonen <tjaalton@debian.org>
+Standards-Version: 4.5.1
+Homepage: https://github.com/gssapi/gssproxy/
+Vcs-Git: https://salsa.debian.org/debian/gssproxy.git
+Vcs-Browser: https://salsa.debian.org/debian/gssproxy/
+Build-Depends: debhelper-compat (= 13), dh-exec,
                pkg-config, systemd,
                docbook-xsl, docbook-xml, libxml2-utils, xml-core, xsltproc,
                libkrb5-dev (>= 1.15~beta1),
