=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 CFLAGS += $(CPPFLAGS)
 
 %:
-	dh $@ --with autoreconf,systemd --builddirectory build
+	dh $@ --builddirectory build
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
