## gssproxy 0.9.1

=== debian/changelog ===
gssproxy (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Adopt package.  Closes: #994507.
  * Bump Standards-Version to 4.6.1.
  * Update srcdir path to gssproxy.conf.
  * Fix nocheck builds.
  * Don't ship empty /usr/include dir.
  * Install upstream documentation.
  * Upstream renamed /etc/gss/mech.d/gssproxy.conf to proxymech.conf.
  * Rules-Requires-Root: no.
  * Bump copyright year for debian/*.
  * Add autopkgtest checking apache privsep.
  * Fix lintian-overrides syntax.
  * Drop unused spare-manual-page, silencing unused-override.
  * Add /usr/share/doc/gssproxy/examples/.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 17 Sep 2022 00:15:55 +0200
