=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gssproxy
 Section: net
 Priority: optional
-Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
-Uploaders: Timo Aaltonen <tjaalton@debian.org>
-Standards-Version: 4.5.1
+Maintainer: Simon Josefsson <simon@josefsson.org>
+Standards-Version: 4.6.1
 Homepage: https://github.com/gssapi/gssproxy/
 Vcs-Git: https://salsa.debian.org/debian/gssproxy.git
 Vcs-Browser: https://salsa.debian.org/debian/gssproxy/
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), dh-exec,
                pkg-config, systemd,
                docbook-xsl, docbook-xml, libxml2-utils, xml-core, xsltproc,
