=== debian/rules ===
--- 
+++ 
@@ -22,9 +22,14 @@
 	dh_auto_install
 	rm -r `find . -name '*.la'`
 	rm -r `find . -type d -name log`
+	rmdir debian/gssproxy/usr/include debian/gssproxy/usr/share/doc/gssproxy/doc
+	mkdir -p debian/gssproxy/usr/share/doc/gssproxy/
+	cp -a docs debian/gssproxy/usr/share/doc/gssproxy/
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	cd build && $(MAKE) test_proxymech
+endif
 
 override_dh_clean:
 	dh_clean
