=== debian/tests/control ===
Tests: gssproxy-apache
Depends: gssproxy, krb5-kdc, krb5-admin-server, apache2, libapache2-mod-auth-gssapi, curl
Restrictions: allow-stderr needs-root
