## gssproxy 0.9.2

=== debian/changelog ===
gssproxy (0.9.2-3) unstable; urgency=medium

  * Make team maintained by pkg-security.
  * Standards-Version: 4.7.0.
  * Use pkgconf instead of obsolete pkg-config.
  * rules: Use execute_* instead of override.
  * Don't use libsocket-wrapper on armel/armhf.
  * copyright: Fix for debian/tests/gssproxy-apache.
  * salsa-ci.yml: Enable licenserecon.
  * Add licenserecon exclusion file.
  * Run wrap-and-sort -satbk.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 26 Oct 2024 20:19:26 +0200

gssproxy (0.9.2-2) unstable; urgency=medium

  * Run wrap-and-sort -satbk.
  * Build-Depend on systemd-dev instead of systemd.  Closes: #1060485.
  * gssproxy.lintian-overrides: Use new systemd path.
  * Bump copyright years for debian/.
  * Drop -Wl,--as-needed (debian-rules-uses-as-needed-linker-flag).
  * tests/gssproxy-apache: Wrap trap line for readability.
  * B-D on valgrind-if-available instead of hard-coding archs.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 12 Jan 2024 11:46:31 +0100

gssproxy (0.9.2-1) unstable; urgency=medium

  [ Simon Josefsson ]
  * New upstream version 0.9.2
  * Standards-Version: 4.6.2.
  * Bump copyright years for debian/*.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libini-config-dev and
      libkrb5-dev.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 19 Oct 2023 21:07:09 +0200
