=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
-LDFLAGS += -Wl,--as-needed
 CFLAGS += $(CPPFLAGS)
 
 %:
@@ -18,8 +17,7 @@
         --with-initscript=systemd \
         --with-gpp-default-behavior=REMOTE_FIRST
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	rm -r `find . -name '*.la'`
 	rm -r `find . -type d -name log`
 	rmdir debian/gssproxy/usr/include debian/gssproxy/usr/share/doc/gssproxy/doc
@@ -31,8 +29,7 @@
 	cd build && $(MAKE) test_proxymech
 endif
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	rm -rf m4
 	rm -f ABOUT-NLS config.rpath ltmain.sh
 	rm -f po/Make* po/Rules-quot po/*.header po/*.sed po/*.sin
