=== debian/tests/control ===
Tests:
 gssproxy-apache,
Depends:
 apache2,
 curl,
 gssproxy,
 krb5-admin-server,
 krb5-kdc,
 libapache2-mod-auth-gssapi,
Restrictions:
 allow-stderr,
 needs-root,
