=== debian/watch ===
version=4
https://github.com/gssapi/gssproxy/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
